.truck {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

svg {
  width: 90%;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
  transition: all 1.7s ease;
}
